from django.urls import path
from .views import *


app_name = 'enquete'

urlpatterns = [
    path('ajoutenquete/<int:id>', AjoutEnqueteReunion.as_view(), name='ajout_enquete_reunion'),
    path('ajoutenquete', AjoutEnquete.as_view(), name='ajout_enquete'),
    path('<int:id>', EnqueteDetail.as_view(), name='detail_enquete'),
    path('', ListeEnqueteView.as_view(), name='liste_enquete')
]